/*@media (max-width: 991.98px) {
  .offcanvas-collapse {
    position: fixed;
    top: 56px;
    bottom: 0;
    left: 100%;
    width: 100%;
    padding-right: 1rem;
    padding-left: 1rem;
    overflow-y: auto;
    visibility: hidden;
    background-color: #fff;
    transition: transform .3s ease-in-out, visibility .3s ease-in-out;
    z-index: 99;
  }
  .offcanvas-collapse.open {
    visibility: visible;
    transform: translateX(-100%);
  }
}
.nav-scroller {
  position: relative;
  z-index: 2;
  height: 2.75rem;
  overflow-y: hidden;
}
.nav-scroller .nav {
  display: flex;
  flex-wrap: nowrap;
  padding-bottom: 1rem;
  margin-top: -1px;
  overflow-x: auto;
  color: rgba(255, 255, 255, .75);
  text-align: center;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}
.nav-underline .nav-link {
  padding-top: .75rem;
  padding-bottom: .75rem;
  font-size: .875rem;
  color: #6c757d;
}
.nav-underline .nav-link:hover {
  color: #007bff;
}
.nav-underline .active {
  font-weight: 500;
  color: #343a40;
}
.text-white-50 {
  color: rgba(255, 255, 255, .5);
}
.bg-purple {
  background-color: #6f42c1;
}*/
.navbar-toggler {
  width: 20px;
  height: 20px;
  position: relative;
  transition: .5s ease-in-out;
}
.navbar-toggler, .navbar-toggler:focus, .navbar-toggler:active, .navbar-toggler-icon:focus {
  outline: none;
  box-shadow: none;
  border: 0;
  position: relative;
}
.navbar-toggler span {
  margin: 0;
  padding: 0;
}
.toggler-icon {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background: #003F7D;
  border-radius: 1px;
  opacity: 1;
  left: 0;
  transform: rotate(0deg);
  transition: .25s ease-in-out;
}
.middle-bar {
  margin-top: 0px;
}
/* State when the navbar is collapsed */
.navbar-toggler.collapsed .top-bar {
  position: absolute;
  top: 0px;
  transform: rotate(0deg);
}
.navbar-toggler.collapsed .middle-bar {
  opacity: 1;
  position: absolute;
  top: 8px;
  filter: alpha(opacity=100);
}
.navbar-toggler.collapsed .bottom-bar {
  position: absolute;
  top: 16px;
  transform: rotate(0deg);
}
/* when navigation is clicked */
.navbar-toggler .top-bar {
  top: inherit;
  transform: rotate(135deg);
}
.navbar-toggler .middle-bar {
  opacity: 0;
  top: inherit;
  filter: alpha(opacity=0);
}
.navbar-toggler .bottom-bar {
  top: inherit;
  transform: rotate(-135deg);
}
/* Color of 3 lines */
.navbar-toggler.collapsed .toggler-icon {
  background: #003F7D;
}